ZMTELEMETRY(1)

NAME
zmtelemetry.pl - Send usage information to the ZoneMinder development team

SYNOPSIS
 zmtelemetry.pl [--force] [--help] [--show] [--interval=seconds] [--version]

DESCRIPTION
This script collects usage information of the local system and sends it to the ZoneMinder development team. This data will be used to determine things like who and where our customers are, how big their systems are, the underlying hardware and operating system, etc. This is being done for the sole purpoase of creating a better product for our target audience. This script is intended to be completely transparent to the end user, and can be disabled from the web console under Options.

OPTIONS
 --force        Force the script to upload it's data instead of waiting
                for the defined interval since last upload.
 --help         Display usage information
 --show         Displays telemetry data that is sent to zoneminder
 --interval     Override the default configured interval since last upload.
                The value should be given in seconds, but can be an expression
                such as 24*60*60.
 --version      Output the version of ZoneMinder.